PHOC(1)

NAME
phoc - Wayland compositor for mobile phones

SYNOPSIS

phoc [OPTION]

DESCRIPTION

phoc is a tiny wayland compositor based on wlroots, for use on mobile phones like the Librem 5 or PinePhone.

OPTIONS

  Help Options

-h, --help
    Show help

  Application Options

-C, --config
    Path to the configuration file (default: phoc.ini).

-E, --exec
    Command that will be ran at startup.

-D, --damage-tracking
    Enable damage tracking debugging.

-t, --touch-debug
    Enable touch point visualization.

AUTHORS

Arnaud Ferraris <arnaud.ferraris@collabora.com>